Bug 9262 - отделить документацию от основного пакета
: отделить документацию от основного пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pgadmin3)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-18 14:47 by
Modified: 2006-10-24 11:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-18 14:47:35
было бы неплохо отделить документацию от основного пакета:
$ du -hs /usr/share/doc/pgadmin3-1.5.0.svn20060202/
30M     /usr/share/doc/pgadmin3-1.5.0.svn20060202/

и возможно вычистить/разнести 
de_DE  es_ES  fr_FR  sl_SI

оставив en_US



Actual Results:  
$ du -hs /usr/share/doc/pgadmin3-1.5.0.svn20060202/
------- Comment #1 From 2006-05-30 09:34:33 -------
fixed in pgadmin3-1.5.0.svn20060530-alt1
------- Comment #2 From 2006-07-03 07:29:11 -------
без установленного пакета pgadmin3-docs-en_US-1.5.0.svn20060606-alt1.i586.rpm
программа ругается что не может найти файл tips.txt при старте.
------- Comment #3 From 2006-08-24 20:41:13 -------
что у нас с этим багом? :)
------- Comment #4 From 2006-10-24 11:49:50 -------
исправлено, как я погляжу